/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/deeppurple-amber.css';

/*font size*/
.f-14 {
  font-size: 0.875rem;
}

.f-16 {
  font-size: 1rem;
}

/* color of input fields */
.mat-focused .mat-form-field-label {
  /*change color of label*/
  color: white !important;
}

.mat-form-field-underline {
  /*change color of underline*/
  background-color: white !important;
}

.mat-form-field-ripple {
  /*change color of underline when focused*/
  background-color: white !important;;
}

.mat-form-field-placeholder {
  color: white;
}
